<div class="align-items-stretch d-flex w-100 ">
    <app-side-bar></app-side-bar>
    <div class="main min-vh-100">
        <app-nav-bar [Navbar]="Roles"></app-nav-bar>
        <main class="content px-3 py-2 mt-3">
            <div class="container-fluid">
                <!-- Tu contenido principal aquí -->
                <div class="formulario-container">
                    <div class="formulario">
                        <h2>Formulario de sucursales</h2>

                        <label for="nombre">Nombre:</label>
                        <input type="text" id="nombre" name="nombre" required>

                        <div class="campo-dividido">
                            <div>
                                <label for="direccion">Direccion:</label>
                                <input type="text" id="direccion" name="direccion" required>
                            </div>
                            <div>
                                <label for="telefono">Telefono:</label>
                                <input type="number" id="telefono" name="telefono" required>
                            </div>
                        </div>

                        <label for="capacidad">Capacidad:</label>
                        <input type="number" id="capacidad" name="capacidad" required>

                        <label for="horarios">Horarios:</label>
                        <input type="text" id="horarios" name="horarios" required>

                        

                        <button type="submit">Enviar</button>
                    </div>
                </div>
            </div>

        </main>
    </div>
</div>